.version.our_work /* version checker */
{
	color: #000010;
	background-color: #AA887B;
}

.html
{
	background-color: #3EB9E2;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1361px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -1px;
	width: 0.01px;
}

#pu5600
{
	width: 0.01px;
}

#u5600
{
	z-index: 50;
	width: 960px;
	margin-right: -10000px;
}

#u4369
{
	z-index: 188;
	width: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 434px;
}

#u4370-4
{
	z-index: 199;
	width: 29px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	color: #FFFFFF;
	font-weight: 500;
	font-style: italic;
	-webkit-transform: matrix(-1,0,0,-1,29,80);
	-ms-transform: matrix(-1,0,0,-1,29,80);
	transform: matrix(-1,0,0,-1,29,80);
	position: relative;
	margin-right: -10000px;
}

#pu4372-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 57px;
	margin-left: 31px;
}

#u4372-6
{
	z-index: 189;
	width: 442px;
	min-height: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4372-2
{
	padding-bottom: 8px;
}

#u4371-4
{
	z-index: 195;
	width: 29px;
	min-height: 40px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	color: #FFFFFF;
	font-weight: 500;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 395px;
}

#u4370-2,#u4371-2
{
	font-size: 80px;
	line-height: 80px;
	padding-bottom: 0px;
	font-family: sorts-mill-goudy, serif;
}

#menuu4545
{
	z-index: 203;
	width: 610px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 329px;
}

#u4553
{
	width: 63px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4556
{
	width: 63px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u4559-4
{
	width: 45px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #0895DC;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 9px;
}

#u4556:hover #u4559-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u4556.MuseMenuActive #u4559-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u4556:hover #u4559-4 p
{
	color: #9AFBFF;
	visibility: inherit;
}

#u4588
{
	width: 84px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 65px;
}

#u4589
{
	width: 84px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u4590-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #0895DC;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 9px;
}

#u4589:hover #u4590-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4589.MuseMenuActive #u4590-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4589:hover #u4590-4 p
{
	color: #9AFBFF;
	visibility: inherit;
}

#u4574
{
	width: 98px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 151px;
}

#u4577
{
	width: 98px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u4577.MuseMenuActive
{
	background-color: transparent;
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u4580-4
{
	width: 81px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #0895DC;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u4577:hover #u4580-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u4577.MuseMenuActive #u4580-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u4577:hover #u4580-4 p
{
	color: #9AFBFF;
	visibility: inherit;
}

#u4560
{
	width: 69px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 251px;
}

#u4561
{
	width: 69px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u4561:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u4564-4
{
	width: 51px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #0895DC;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 9px;
}

#u4561:hover #u4564-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u4561.MuseMenuActive #u4564-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u4561:hover #u4564-4 p
{
	color: #9AFBFF;
	visibility: inherit;
}

#u4546
{
	width: 123px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 322px;
}

#u4549
{
	width: 123px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u4550-4
{
	width: 105px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #0895DC;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 9px;
}

#u4549:hover #u4550-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u4549.MuseMenuActive #u4550-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u4549:hover #u4550-4 p
{
	color: #9AFBFF;
	visibility: inherit;
}

#u4581
{
	width: 76px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 447px;
}

#u4582
{
	width: 76px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u4584-4
{
	width: 59px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #0895DC;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u4582:hover #u4584-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u4582.MuseMenuActive #u4584-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u4582:hover #u4584-4 p
{
	color: #9AFBFF;
	visibility: inherit;
}

#u4567
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 525px;
}

#u4568
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u4568:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u4569-4
{
	width: 68px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #0895DC;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u4568:hover #u4569-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u4568.MuseMenuActive #u4569-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u4568:hover #u4569-4 p
{
	color: #9AFBFF;
	visibility: inherit;
}

#u4556.MuseMenuActive #u4559-4 p,#u4589.MuseMenuActive #u4590-4 p,#u4577.MuseMenuActive #u4580-4 p,#u4561.MuseMenuActive #u4564-4 p,#u4549.MuseMenuActive #u4550-4 p,#u4582.MuseMenuActive #u4584-4 p,#u4568.MuseMenuActive #u4569-4 p
{
	color: #9CFBFD;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u717-7
{
	z-index: 72;
	width: 720px;
	min-height: 48px;
	background-color: transparent;
	margin-left: 120px;
	margin-top: 39px;
	position: relative;
}

#u717-3
{
	line-height: 43px;
}

#ppu669
{
	width: 0.01px;
	margin-left: 119px;
	margin-top: 33px;
}

#u669
{
	z-index: 60;
	width: 241px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u724-13
{
	z-index: 157;
	width: 241px;
	min-height: 241px;
	background-color: #0895DC;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u657
{
	z-index: 56;
	width: 241px;
	background-color: #0895DC;
	position: relative;
	margin-right: -10000px;
}

#u657:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 241px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u711
{
	z-index: 70;
	width: 241px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 482px;
}

#u719-10
{
	z-index: 79;
	width: 241px;
	min-height: 241px;
	background-color: #0895DC;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u727-10
{
	z-index: 170;
	width: 241px;
	min-height: 241px;
	background-color: #0895DC;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	left: 482px;
}

#pu675
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 240px;
}

#u675
{
	z-index: 52;
	width: 244px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u681
{
	z-index: 62;
	width: 241px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 242px;
}

#u681_img
{
	padding-right: 1px;
}

#u729-14
{
	z-index: 133;
	width: 241px;
	min-height: 241px;
	background-color: #0895DC;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u729-12
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u730-10
{
	z-index: 147;
	width: 241px;
	min-height: 241px;
	background-color: #0895DC;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	left: 242px;
}

#u663
{
	z-index: 58;
	width: 241px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u728-13
{
	z-index: 89;
	width: 241px;
	min-height: 241px;
	background-color: #0895DC;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u724-2,#u728-2
{
	font-size: 30px;
	line-height: 36px;
}

#ppu675,#ppu693
{
	width: 0.01px;
	margin-left: 119px;
}

#pu669,#pu693
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 241px;
}

#u693
{
	z-index: 54;
	width: 241px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u693_img
{
	padding-bottom: 1px;
}

#u732-8
{
	z-index: 180;
	width: 241px;
	min-height: 241px;
	background-color: #0895DC;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u687
{
	z-index: 64;
	width: 241px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u699
{
	z-index: 66;
	width: 241px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 482px;
}

#u731-11
{
	z-index: 102;
	width: 241px;
	min-height: 241px;
	background-color: #0895DC;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u727-3,#u729-4,#u730-3,#u732-4,#u731-2
{
	font-size: 18px;
	line-height: 22px;
}

#u724,#u724-11,#u727,#u727-2,#u727-8,#u729-7,#u729-11,#u730,#u730-2,#u730-8,#u728,#u728-11,#u732,#u732-2,#u732-3,#u732-6,#u731,#u731-9
{
	line-height: 29px;
}

#u733-10
{
	z-index: 123;
	width: 241px;
	min-height: 241px;
	background-color: #0895DC;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 482px;
}

#pu705
{
	width: 0.01px;
	margin-left: 359px;
	margin-top: -1px;
}

#u705
{
	z-index: 68;
	width: 241px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u705_clip
{
	overflow: hidden;
	width: 241px;
	height: 241px;
}

#u705_img
{
	margin: -7px -8px -17px -16px;
}

#u734-10
{
	z-index: 113;
	width: 241px;
	min-height: 241px;
	background-color: #0895DC;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u724-13:hover,#u719-10:hover,#u727-10:hover,#u729-14:hover,#u730-10:hover,#u728-13:hover,#u732-8:hover,#u731-11:hover,#u733-10:hover,#u734-10:hover
{
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 241px;
	width: 241px;
	margin: 0px -10000px 0px 0px;
}

#u541
{
	z-index: 2;
	width: 636px;
	margin-left: 160px;
	margin-top: 26px;
}

#u592-4
{
	z-index: 46;
	width: 166px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 12px;
}

#menuu542
{
	z-index: 3;
	width: 443px;
	margin-right: -10000px;
	left: 193px;
}

#u543
{
	width: 46px;
	min-height: 34px;
	margin-right: -10000px;
}

#u544
{
	width: 46px;
	padding-bottom: 22px;
}

#u544:hover
{
	width: 46px;
	min-height: 0px;
	margin: 0px;
}

#u544.MuseMenuActive
{
	width: 46px;
	min-height: 0px;
	margin: 0px;
}

#u545-4
{
	width: 33px;
	min-height: 12px;
	margin-right: -10000px;
	top: 11px;
	left: 6px;
}

#u544:hover #u545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u544.MuseMenuActive #u545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u585
{
	width: 61px;
	min-height: 34px;
	margin-right: -10000px;
	left: 48px;
}

#u586
{
	width: 61px;
	padding-bottom: 22px;
}

#u589-4
{
	width: 48px;
	min-height: 12px;
	margin-right: -10000px;
	top: 11px;
	left: 6px;
}

#u586:hover #u589-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u586.MuseMenuActive #u589-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u550
{
	width: 71px;
	min-height: 34px;
	margin-right: -10000px;
	left: 111px;
}

#u551
{
	width: 71px;
	padding-bottom: 22px;
}

#u551.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u554-4
{
	width: 58px;
	min-height: 12px;
	margin-right: -10000px;
	top: 11px;
	left: 6px;
}

#u551:hover #u554-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u551.MuseMenuActive #u554-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u557
{
	width: 49px;
	min-height: 34px;
	margin-right: -10000px;
	left: 184px;
}

#u558
{
	width: 49px;
	padding-bottom: 22px;
}

#u558:hover
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u558.MuseMenuActive
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u559-4
{
	width: 36px;
	min-height: 12px;
	margin-right: -10000px;
	top: 11px;
	left: 6px;
}

#u558:hover #u559-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u558.MuseMenuActive #u559-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u578
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 235px;
}

#u579
{
	width: 88px;
	padding-bottom: 22px;
}

#u579.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u580-4
{
	width: 75px;
	min-height: 12px;
	margin-right: -10000px;
	top: 11px;
	left: 6px;
}

#u579:hover #u580-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u579.MuseMenuActive #u580-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u564
{
	width: 55px;
	min-height: 34px;
	margin-right: -10000px;
	left: 325px;
}

#u567
{
	width: 55px;
	padding-bottom: 22px;
}

#u567.MuseMenuActive
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u568-4
{
	width: 42px;
	min-height: 12px;
	margin-right: -10000px;
	top: 11px;
	left: 6px;
}

#u567:hover #u568-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u567.MuseMenuActive #u568-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u571
{
	width: 61px;
	min-height: 34px;
	margin-right: -10000px;
	left: 382px;
}

#u574
{
	width: 61px;
	padding-bottom: 22px;
}

#u586.MuseMenuActive,#u574:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u574.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u576-4
{
	width: 49px;
	min-height: 12px;
	margin-right: -10000px;
	top: 11px;
	left: 6px;
}

#u574:hover #u576-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u574.MuseMenuActive #u576-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 30px;
	padding-bottom: 30px;
}

